.content-wrapper {
    max-width: 1200px;
    padding: 16px;
}

@media (min-width: 600px) {
    .content-wrapper.contains-configurator-menu {
        padding-left: 150px;
    }
}

@media (min-width: 1000px) {
    .content-wrapper.contains-configurator-menu {
        max-width: 1000px;
        /*padding-left: 300px;*/
    }
}